.wrapper {
    position: relative;
    min-height: 100%;
}

.wrapper:after {
    content: '';
    display: block;
    height: 70px
}

.step {
    padding-top: 30px;
    padding-bottom: 38px
}

.row:after,
.row:before {
    display: table;
    content: " "
}

.row:after {
    clear: both
}

.col-lg-1-calc,
.col-lg-10-calc,
.col-lg-11-calc,
.col-lg-12-calc,
.col-lg-2-calc,
.col-lg-3-calc,
.col-lg-4-calc,
.col-lg-5-calc,
.col-lg-6-calc,
.col-lg-7-calc,
.col-lg-8-calc,
.col-lg-9-calc,
.col-md-1-calc,
.col-md-10-calc,
.col-md-11-calc,
.col-md-12-calc,
.col-md-2-calc,
.col-md-3-calc,
.col-md-4-calc,
.col-md-5-calc,
.col-md-6-calc,
.col-md-7-calc,
.col-md-8-calc,
.col-md-9-calc,
.col-sm-1-calc,
.col-sm-10-calc,
.col-sm-11-calc,
.col-sm-12-calc,
.col-sm-2-calc,
.col-sm-3-calc,
.col-sm-4-calc,
.col-sm-5-calc,
.col-sm-6-calc,
.col-sm-7-calc,
.col-sm-8-calc,
.col-sm-9-calc,
.col-xs-1-calc,
.col-xs-10-calc,
.col-xs-11-calc,
.col-xs-12-calc,
.col-xs-2-calc,
.col-xs-3-calc,
.col-xs-4-calc,
.col-xs-5-calc,
.col-xs-6-calc,
.col-xs-7-calc,
.col-xs-8-calc,
.col-xs-9-calc {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}

.col-xs-1-calc,
.col-xs-10-calc,
.col-xs-11-calc,
.col-xs-12-calc,
.col-xs-2-calc,
.col-xs-3-calc,
.col-xs-4-calc,
.col-xs-5-calc,
.col-xs-6-calc,
.col-xs-7-calc,
.col-xs-8-calc,
.col-xs-9-calc {
    float: left
}

.col-xs-12-calc {
    width: 100%
}

.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto
}

.step__item {
    text-align: center
}

.step__item:hover .step__img {
    border: 10px solid #65dbff
}

.step__item_a {
    border-bottom: 4px solid #65dbff
}

.step__item_a .step__link {
    color: #5e3c17
}

.step__img {
    display: inline-block;
    min-height: 60px;
    height: 130px;
    border-radius: 50%;
    border: 10px solid #5e3c17
}

.step__item:hover .step__img {
    border: 10px solid #65dbff
}

.img-responsive,
.thumbnail a>img,
.thumbnail>img {
    display: block;
    max-width: 100%;
    height: auto
}

.step__link {
    margin-top: 23px;
    margin-bottom: 14px;
    display: block;
    color: #5e3c17;
    font-size: 14px;
    text-transform: uppercase
}

.step__item_a .step__link {
    color: #5e3c17
}

.link {
    font-size: 16px;
    color: #65dbff;
    text-decoration: none;
    cursor: pointer
}

.link:focus {
    color: #5e3c17
}

.link:hover {
    color: #5e3c17;
    text-decoration: underline
}

.link:active {
    color: #4f9dc4
}

.step__span {
    font-size: 14px;
    font-weight: 700
}

.calc {
    background-color: rgba(97, 64, 31, 0.05)
}

.calc__top {
    border-bottom: 1px solid #d5dfe6
}

.calc__link {
    display: block;
    padding-top: 30px;
    padding-left: 30px;
    font-size: 22px
}

.calc__bot {
    padding: 25px 30px 30px 30px
}

.calc__title {
    font-size: 16px;
    margin-bottom: 24px;
    font-weight: 700;
    line-height: 27px
}

@media (max-width:767px) {
    .calc__title {
        text-align: center
    }
}

.shadowed-calc {
    background: #65dbff;
    width: 25px;
    height: 30px;
    border-radius: 0;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
    -webkit-box-shadow: 0 0 10px 0 #288faf7d;
    box-shadow: 0 0 10px 0 #288faf7d;
    transition: 0.3s;
}

.pr2-form__label {
    font-size: 16px;
    margin-bottom: 23px;
}

.form-control,
output {
    display: block;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555
}

output {
    padding-top: 7px
}

.form-control {
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6)
}

.form-control::-moz-placeholder {
    color: #999;
    opacity: 1
}

.form-control:-ms-input-placeholder {
    color: #999
}

.form-control::-webkit-input-placeholder {
    color: #999
}

.form-control::-ms-expand {
    background-color: transparent;
    border: 0
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    background-color: #eee;
    opacity: 1
}

.form-control[disabled],
fieldset[disabled] .form-control {
    cursor: not-allowed
}

.pr2-form__mm {
    position: relative;
    left: 80%;
    top: -27px;
    font-weight: 700
}

.checkbox label,
.checkbox-inline,
.radio label,
.radio-inline {
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer
}

.checkbox label,
.radio label {
    min-height: 20px
}

.checkbox input[type=checkbox],
.checkbox-inline input[type=checkbox],
.radio input[type=radio],
.radio-inline input[type=radio] {
    position: absolute;
    margin-top: 4px \9;
    margin-left: -20px
}

.checkbox+.checkbox,
.radio+.radio {
    margin-top: -5px
}

.checkbox-inline,
.radio-inline {
    position: relative;
    display: inline-block;
    vertical-align: middle
}

.checkbox-inline+.checkbox-inline,
.radio-inline+.radio-inline {
    margin-top: 0;
    margin-left: 10px
}

.checkbox-inline.disabled,
.checkbox.disabled label,
.radio-inline.disabled,
.radio.disabled label,
fieldset[disabled] .checkbox label,
fieldset[disabled] .checkbox-inline,
fieldset[disabled] .radio label,
fieldset[disabled] .radio-inline,
fieldset[disabled] input[type=checkbox],
fieldset[disabled] input[type=radio],
input[type=checkbox].disabled,
input[type=checkbox][disabled],
input[type=radio].disabled,
input[type=radio][disabled] {
    cursor: not-allowed
}

.calc .checkbox,
.calc .radio {
    padding-left: 10%;
    margin-bottom: 10px
}

.calc .checkbox:last-child,
.calc .radio:last-child {
    margin-bottom: 0
}

@media (max-width:767px) {
    .calc .checkbox:last-child,
    .calc .radio:last-child {
        margin-bottom: 30px
    }
}

.calc .radio label::before {
    left: 170px;
    top: 8px
}

.calc .radio label::after {
    top: 12px;
    left: 174px;
    background-color: #66afe9;
    width: 9px;
    height: 9px
}

.calc .calc__int .radio label {
    padding-left: 30px
}

.calc .calc__int .radio label::before {
    left: 20px;
    top: 3px
}

.calc .calc__int .radio label::after {
    top: 7px;
    left: 24px;
    background-color: #66afe9;
    width: 9px;
    height: 9px
}

.pr2-form .radio label::before {
    top: 3px
}

.pr2-form .radio label::after {
    top: 7px
}

.calc__span {
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
}

optgroup,
select {
    margin: 0
}

select {
    text-transform: none
}

optgroup,
select {
    margin: 0;
    font: inherit;
    color: inherit
}

.reviews .form-group:after,
.revbox:after,
.revbox__top:after,
.revbox__bot:after,
.calc__mid:after,
.order:after,
.mobile__item:after,
.mobile__center:after {
    content: '';
    display: block;
    clear: both
}

.calc__mid {
    padding: 10px 30px 10px 30px;
    border-bottom: 1px solid #d5dfe6
}

.calc__column {
    padding: 0
}

.PlusMinusDiv,
#SlideContainerUgolReza {
    text-align: center
}

.note__block {
    background-image: none;
    background-color: #fff;
    border: 1px solid #d5dfe6
}

input[type=range] {
    display: block;
    width: 100%
}

input[type=range] {
    background: #fff
}

@media (max-width:767px) {
    .note__block {
        text-align: center
    }
}

.panel-default,
.well blockquote {
    border-color: #ddd
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05)
}

.well blockquote {
    border-color: rgba(0, 0, 0, .15)
}

.page__toggle {
    text-align: center
}

.toggle__label {
    display: inline-flex;
    cursor: pointer;
    min-height: var(--uiToggleSize);
    padding-left: calc(var(--uiToggleSize) + var(--uiToggleIndent))
}

.toggle__label:before,
.toggle__label:after {
    content: "";
    box-sizing: border-box;
    width: 1em;
    height: 1em;
    font-size: var(--uiToggleSize);
    position: absolute;
    left: 0;
    top: 0
}

.toggle__label:before {
    border: var(--uiToggleBorderWidth) solid var(--uiToggleColor);
    z-index: 2
}

.toggle__text {
    margin-top: auto;
    margin-bottom: auto
}

.toggle__text:before {
    content: "";
    box-sizing: border-box;
    width: 0;
    height: 0;
    font-size: var(--uiToggleSize);
    border-left-width: 0;
    border-bottom-width: 0;
    border-left-style: solid;
    border-bottom-style: solid;
    border-color: var(--uiToggleArrowColor);
    position: absolute;
    top: .5428em;
    left: .2em;
    z-index: 3;
    transform-origin: left top;
    transform: rotate(-40deg) skew(10deg)
}

@media (max-width:767px) {
    .pr2-form__mm {
        left: 96px
    }
}

@media (max-width:767px) {
    .pr2-form__label {
        margin-left: 15px
    }
}

@media (min-width:992px) {
    .col-md-1-calc,
    .col-md-10-calc,
    .col-md-11-calc,
    .col-md-12-calc,
    .col-md-2-calc,
    .col-md-3-calc,
    .col-md-4-calc,
    .col-md-5-calc,
    .col-md-6-calc,
    .col-md-7-calc,
    .col-md-8-calc,
    .col-md-9-calc {
        float: left
    }
    .col-md-12-calc {
        width: 100%
    }
    .col-md-11-calc {
        width: 91.66666667%
    }
    .col-md-10-calc {
        width: 83.33333333%
    }
    .col-md-9-calc {
        width: 75%
    }
    .col-md-8-calc {
        width: 66.66666667%
    }
    .col-md-7-calc {
        width: 58.33333333%
    }
    .col-md-6-calc {
        width: 50%;
    }
    .col-md-5-calc {
        width: 41.66666667%
    }
    .col-md-4-calc {
        width: 33.33333333%
    }
    .col-md-3-calc {
        width: 25%
    }
    .col-md-2-calc {
        width: 16.66666667%
    }
    .col-md-1-calc {
        width: 8.33333333%
    }
    .col-md-pull-12 {
        right: 100%
    }
    .col-md-pull-11 {
        right: 91.66666667%
    }
    .col-md-pull-10 {
        right: 83.33333333%
    }
    .col-md-pull-9 {
        right: 75%
    }
    .col-md-pull-8 {
        right: 66.66666667%
    }
    .col-md-pull-7 {
        right: 58.33333333%
    }
    .col-md-pull-6 {
        right: 50%
    }
    .col-md-pull-5 {
        right: 41.66666667%
    }
    .col-md-pull-4 {
        right: 33.33333333%
    }
    .col-md-pull-3 {
        right: 25%
    }
    .col-md-pull-2 {
        right: 16.66666667%
    }
    .col-md-pull-1 {
        right: 8.33333333%
    }
    .col-md-pull-0 {
        right: auto
    }
    .col-md-push-12 {
        left: 100%
    }
    .col-md-push-11 {
        left: 91.66666667%
    }
    .col-md-push-10 {
        left: 83.33333333%
    }
    .col-md-push-9 {
        left: 75%
    }
    .col-md-push-8 {
        left: 66.66666667%
    }
    .col-md-push-7 {
        left: 58.33333333%
    }
    .col-md-push-6 {
        left: 50%
    }
    .col-md-push-5 {
        left: 41.66666667%
    }
    .col-md-push-4 {
        left: 33.33333333%
    }
    .col-md-push-3 {
        left: 25%
    }
    .col-md-push-2 {
        left: 16.66666667%
    }
    .col-md-push-1 {
        left: 8.33333333%
    }
    .col-md-push-0 {
        left: auto
    }
    .col-md-offset-12 {
        margin-left: 100%
    }
    .col-md-offset-11 {
        margin-left: 91.66666667%
    }
    .col-md-offset-10 {
        margin-left: 83.33333333%
    }
    .col-md-offset-9 {
        margin-left: 75%
    }
    .col-md-offset-8 {
        margin-left: 66.66666667%
    }
    .col-md-offset-7 {
        margin-left: 58.33333333%
    }
    .col-md-offset-6 {
        margin-left: 50%
    }
    .col-md-offset-5 {
        margin-left: 41.66666667%
    }
    .col-md-offset-4 {
        margin-left: 33.33333333%
    }
    .col-md-offset-3 {
        margin-left: 25%
    }
    .col-md-offset-2 {
        margin-left: 16.66666667%
    }
    .col-md-offset-1 {
        margin-left: 8.33333333%
    }
    .col-md-offset-0 {
        margin-left: 0
    }
}

@media (min-width:1200px) {
    .col-lg-1-calc,
    .col-lg-10-calc,
    .col-lg-11-calc,
    .col-lg-12-calc,
    .col-lg-2-calc,
    .col-lg-3-calc,
    .col-lg-4-calc,
    .col-lg-5-calc,
    .col-lg-6-calc,
    .col-lg-7-calc,
    .col-lg-8-calc,
    .col-lg-9-calc {
        float: left
    }
    .col-lg-12-calc {
        width: 100%
    }
    .col-lg-11-calc {
        width: 91.66666667%
    }
    .col-lg-10-calc {
        width: 83.33333333%
    }
    .col-lg-9-calc {
        width: 75%
    }
    .col-lg-8-calc {
        width: 66.66666667%
    }
    .col-lg-7-calc {
        width: 58.33333333%
    }
    .col-lg-6-calc {
        width: 50%
    }
    .col-lg-5-calc {
        width: 41.66666667%
    }
    .col-lg-4-calc {
        width: 33.33333333%
    }
    .col-lg-3-calc {
        width: 25%
    }
    .col-lg-2-calc {
        width: 16.66666667%
    }
    .col-lg-1-calc {
        width: 8.33333333%
    }
    .col-lg-pull-12 {
        right: 100%
    }
    .col-lg-pull-11 {
        right: 91.66666667%
    }
    .col-lg-pull-10 {
        right: 83.33333333%
    }
    .col-lg-pull-9 {
        right: 75%
    }
    .col-lg-pull-8 {
        right: 66.66666667%
    }
    .col-lg-pull-7 {
        right: 58.33333333%
    }
    .col-lg-pull-6 {
        right: 50%
    }
    .col-lg-pull-5 {
        right: 41.66666667%
    }
    .col-lg-pull-4 {
        right: 33.33333333%
    }
    .col-lg-pull-3 {
        right: 25%
    }
    .col-lg-pull-2 {
        right: 16.66666667%
    }
    .col-lg-pull-1 {
        right: 8.33333333%
    }
    .col-lg-pull-0 {
        right: auto
    }
    .col-lg-push-12 {
        left: 100%
    }
    .col-lg-push-11 {
        left: 91.66666667%
    }
    .col-lg-push-10 {
        left: 83.33333333%
    }
    .col-lg-push-9 {
        left: 75%
    }
    .col-lg-push-8 {
        left: 66.66666667%
    }
    .col-lg-push-7 {
        left: 58.33333333%
    }
    .col-lg-push-6 {
        left: 50%
    }
    .col-lg-push-5 {
        left: 41.66666667%
    }
    .col-lg-push-4 {
        left: 33.33333333%
    }
    .col-lg-push-3 {
        left: 25%
    }
    .col-lg-push-2 {
        left: 16.66666667%
    }
    .col-lg-push-1 {
        left: 8.33333333%
    }
    .col-lg-push-0 {
        left: auto
    }
    .col-lg-offset-12 {
        margin-left: 100%
    }
    .col-lg-offset-11 {
        margin-left: 91.66666667%
    }
    .col-lg-offset-10 {
        margin-left: 83.33333333%
    }
    .col-lg-offset-9 {
        margin-left: 75%
    }
    .col-lg-offset-8 {
        margin-left: 66.66666667%
    }
    .col-lg-offset-7 {
        margin-left: 58.33333333%
    }
    .col-lg-offset-6 {
        margin-left: 50%
    }
    .col-lg-offset-5 {
        margin-left: 41.66666667%
    }
    .col-lg-offset-4 {
        margin-left: 33.33333333%
    }
    .col-lg-offset-3 {
        margin-left: 25%
    }
    .col-lg-offset-2 {
        margin-left: 16.66666667%
    }
    .col-lg-offset-1 {
        margin-left: 8.33333333%
    }
    .col-lg-offset-0 {
        margin-left: 0
    }
}

[type=checkbox],
[type=radio],
legend {
    box-sizing: border-box;
    padding: 0
}

input[type=checkbox],
input[type=radio] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0
}

a:focus,
input[type=checkbox]:focus,
input[type=file]:focus,
input[type=radio]:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

input[type=checkbox],
input[type=radio] {
    margin: 4px 0 0;
    margin-top: 1px \9;
    line-height: normal
}